:root {
    --primary-color: #549D66;
    --primary-color-hover: #49955c;
    --secondary-color: #e38c4f;
    --dark-color: #212529;
    --swiper-pagination-color: var(--primary-color);
    --fancybox-accent-color: var(--primary-color);
    --menu-color: #1e1e1e;
    --bs-btn-active-bg: #49955c;
    --bs-btn-active-border-color: #49955c;
    --bs-body-font-size: 1.15rem;
}

body {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.fancybox__container {
    z-index: 50!important;
}

.air-datepicker {
    --adp-z-index: 1500!important;
    --adp-accent-color: #549A64!important;
    --adp-cell-background-color-selected: #60A972!important;
    --adp-cell-background-color-selected-hover: #519762!important;
    --adp-cell-background-color-in-range: rgb(96 169 114 / 20%)!important;
    --adp-cell-background-color-in-range-hover: rgb(96 169 114 / 30%)!important;
    --adp-border-color: #a2a2a2!important;
    --adp-border-color-inline: var(--adp-border-color)!important;
    --adp-width: 300px!important;
    --adp-day-cell-height: 40px!important;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--primary-color-hover);
    --bs-btn-hover-border-color: var(--primary-color-hover);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--primary-color-hover);
    --bs-btn-active-border-color: var(--primary-color-hover);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}

.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {
    background-color: var(--primary-color-hover);
    border-color: var(--primary-color-hover);
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: var(--primary-color-hover);
    border-color: var(--primary-color-hover);
    box-shadow: none;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #5e5e5e;
    border-color: #5e5e5e;
}
